.wrapper.wrapper-fullWidth-quote {
    position: relative;
    overflow: hidden;
    background-color: #F3F4F6;
    padding: 128px 112px;
    margin-bottom: 80px;
}

/* .wrapper.wrapper-fullWidth-quote .fullWidth-quote-container{
    padding: 128px 112px;
} */
.wrapper.wrapper-fullWidth-quote .fullWidth-quote-container h5{
    margin: 0;
}

@media (max-width:1390px){
    .wrapper.wrapper-fullWidth-quote  .max-width{
        max-width: 100%;
    }
}

@media (max-width: 1024px){
    .wrapper.wrapper-fullWidth-quote .fullWidth-quote-container h5{
       font-family: "Peak Sans";
font-size: 64px;
font-style: normal;
font-weight: 400;
line-height: 72px;
    }
    .wrapper.wrapper-fullWidth-quote{
      margin-bottom: 64px;
    }
}


@media (max-width:767px){
 .wrapper.wrapper-fullWidth-quote {
        padding: 64px 32px;
    }
    .wrapper.wrapper-fullWidth-quote .fullWidth-quote-container h5{
        font-size: 32px;
        line-height: 40px;
    }
}
